body{
	font-family: microsoft yahei;
}

/* 导航菜单 */
.nav .navmenu >li {
  	float: left;
}
.nav .navmenu >li>a {
    padding: 10px 20px;
    color: #fff;
}
.search-box {
  border-bottom: none;
}
.search{
  position: absolute;
  right: 0;
  top: 40px;
  width: 30%;
}
.spec-group-btn {
  position: static;
}
.spec-menu{
	width: 100%;
  	margin: -1px 0 0 0;
  	max-height: 295px;
  	overflow-y: auto;
  	overflow-x: hidden;
}
.spec-menu>li>a {
 overflow: hidden;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: normal;
}
.btn_search{
  background: #C63D4F;
  color: #fff;
  border: 1px solid #C63D4F;
  margin-left: 0 !important;
}
.btn_search:hover{
	color: #fff;
	background: #e02929;
  	border: 1px solid #C63D4F;
}
.nav{
	background: #42485F;
}
.navmenu .active a {
  background: #C43D4F;
}
.content-wrap{
	height: 690px;
}
.content{
   height: 100%;
}
.content-left{
  float: left;
  width: 18%;
  background: #f4f4f4;
  height: 100%;
  margin-top: 10px;
}
.content-left .li-product{
	background: #fff;
}
.content-left >ul>li.li-subDomain>a{
    padding: 10px 20px 10px 30px;
    color: #666;
    border-bottom: 1px solid #d7d7d7;
    font-size: 15px;
    display: block;
}
.content-left >ul>li.li-product a{
    padding: 6px 20px 6px 20px;
    color: #666;
    border-bottom: 1px solid #d7d7d7;
    font-size: 14px;
    display: block;
    margin-left: 20px;
}
.li-product .noleft{
	margin-left: 0 !important;
	padding-left: 40px !important;
}
.content-left>ul>li.li-product a:hover{
	color: #BE1115;
}
.content-left>ul>li.li-product .on{
	color: #E41f28;
}
.content-left>ul>li.active{
	border-left: 5px solid #cc0000;
}
.content-left>ul>li{
	border-left: 5px solid transparent;
}

.icon-plus{
	background: url(../images/icon/icon-plus.gif) 8px center no-repeat;
}
.icon-minus{
	background: url(../images/icon/icon-minus.gif) 8px center no-repeat;
}


.content-right{
  float: left;
  width: 82%;
  height: 100%;
  padding: 10px 0 0 10px;
}
.picbox:HOVER {
	border: 1px solid #E41F2B;

	}
.picbox {
 width: 175px;
    float: left;
    text-align: center;
    margin-bottom: 5px;
    margin-right: 15px;
    position: relative;
    height: 175px;
    border: 1px solid #cccccc;
    transition: all 0.4s ease-out;
}
.picbox .picboxIMG {
 max-width: 140px;
    max-height: 140px;
}

.picbox .picboxIMGLOCK {
 max-width: 140px;
    max-height: 140px;
/* -webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
transition: all 0.4s ease-out; */
}
.picbox p{
  width: 100%;
    margin: 0px auto;
    position: absolute;
    bottom: 0px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding-left: 15px;
    padding-right: 15px;
}

.modal-backdrop {
  z-index: 0;
}
#searchResultModal .modal-dialog{
	margin-top: 12%;
}

#searchResultModal .modal-header{
	border-bottom: 1px solid transparent;
}
#searchResultModal .modal-body{
	padding: 0;
}
.fixed-table-pagination .pull-none{
	display: none;
}
.fixed-table-pagination .pagination a {
  padding: 5px 10px;
}
.fixed-table-container tbody .selected td {
  background-color: #D85050 !important;
  color: #fff;
}
.fixed-table-container tbody tr {
  cursor: pointer;
}
#searchResultModal .bootstrap-table .table{
	border-bottom: none;
}


